@charset "utf-8";
/* CSS Document */

/* texto */

body{font-family: 'Quicksand', 'Roboto', "Times New Roman", "serif"}

[class^="texto"]
{position:absolute}

.texto_destinos{font-size: 28px; color:#bf0000 ; text-align: justify; top: 120px; width:60%;  left: 20%; position:absolute;    font-family: Quicksand,Roboto, Calibri, Helvetica, Arial, sans-serif; font-weight: normal; line-height: 50px}

.texto2{font-size: 44px; color: #093a56; text-align: justify; width: 50%; left: 25%; position: absolute; font-family: Quicksand, Roboto, Calibri, Helvetica, Arial, sans-serif; font-weight: bolder; 
}

.texto3{font-size: 24px; color: #576168; text-align: justify; top: 550px; width:60%;  left: 20%; position:absolute;    font-family: Quicksand,Roboto, Calibri, Helvetica, Arial, sans-serif; font-weight: normal; line-height: 30px}

.texto4{font-size: 21px; color: #576168; text-align: justify; top: 350px; width:40%;  left: 25%; position:absolute; font-family: Quicksand,Roboto, Calibri, Helvetica, Arial, sans-serif; font-weight: regular; line-height: 30px}

.texto5{font-size: 21px; color: #576168; text-align: center; top: 130px; width:70%;  left: 15%; position:absolute;    font-family: Quicksand,Roboto, Calibri, Helvetica, Arial, sans-serif; font-weight: regular; line-height: 50px}

.text-general {
  white-space: inherit; color: #576168;  font-size: 19px; position: absolute; overflow: hidden; font-family: Quicksand, Roboto, Calibri, Helvetica, Arial, sans-serif; font-weight: normal;    text-align: justify; padding-left: 3%;padding-right: 3%; padding-top: 5px; padding-bottom: 5px;
}

.text-general1 {
  white-space: inherit; color: #576168;  font-size: 21px; position: absolute; overflow: hidden; font-family: Quicksand, Roboto, Calibri, Helvetica, Arial, sans-serif; font-weight: normal;    text-align: justify; padding-left: 3%;padding-right: 3%; padding-top: 5px; padding-bottom: 5px;
}

.text-general3 {
  white-space: inherit; color: #576168;  font-size: 24px; position: absolute; overflow: hidden; font-family: Quicksand, Roboto, Calibri, Helvetica, Arial, sans-serif; font-weight: normal;    text-align: justify; padding-left: 3%;padding-right: 3%; padding-top: 5px; padding-bottom: 5px;
}

/* columnas de texto */
* {
  box-sizing: border-box;
}

/* Create two unequal columns that floats next to each other */
.column {
  float: left;
  padding: 10px;
  height: 300px; /* Should be removed. Only for demonstration */
}

.left {
  width: 40%; padding-right: 2%;
}

.right {
  width: 40%; padding-left: 2%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}


/* Fuentes */

.poppins-thin {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.poppins-extralight {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.poppins-thin-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.poppins-extralight-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.poppins-light-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.poppins-regular-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.poppins-medium-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.poppins-semibold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.poppins-bold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.poppins-extrabold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.poppins-black-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: italic;
}





/* imágenes */

/* img container1 */

/* Add a black background color to the top navigation */
.topnav {
  background-color: #0A2E4A;
  overflow: hidden;
	position: fixed;
	width: 100%;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  top: 0px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #145FBF;
  color: white;
}



.fondo1_container1
{ background-image: url("../img/disney1.jpg"); background-position-x: left; background-repeat:no-repeat; position: fixed; width: 100%; height: 1080px; top: 0%; left: 0%; }

/* Style the video: 100% width and height to cover the entire window */
#myVideo {
  position: fixed;
  right: 0;
  top: 0;
  min-width: 100%;
  min-height: 100%;
}

.logo1
{ background-image: url("../img/logo1.svg"); background-repeat:no-repeat; position: fixed;     width: 80%;  height: 700px;  top: 100px; left: 2%;}

#myVideo { position: fixed; left: 0;  top: 0; /*  min-height: 900px; height: auto; */ min-width: 100%; width: auto; z-index: -10; visibility: visible; }

.button {
    display: inline-block;
    background-color: #093a56;
    border: none;
    color: #ffffff;
    text-align: center;
    font-size: 27px;
    padding: 5px;
    width: 30%;
	height: 10%;
    transition: all 0.25s;
    cursor: pointer;
    margin: 5px;
    right: 33%;
    top: 700px;
    border-radius: 100px;
    position: fixed;
    font-weight: bolder;
    font-family: Quicksand, Roboto, Calibri, Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
}
.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}


/* img container2 */


.fondo1_container_destinos
{ background-image: url(../img/fondos/fondo_container1.svg); background-position-x: left; background-repeat:repeat; position: absolute; width: 100%; height: 100%; bottom: 0px; left: 0%;}

.button3 {
  display: inline-block;
  background-image: url("../img/fondo_boton1.svg");
	background-repeat: no-repeat;
	    background-position: center;
  background-color: #0A2E4A;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-weight: bolder;
  font-size: 20px;
  padding: 5px;
  width: 30%;
  height: 70px;
  transition: all 0.25s;
  cursor: pointer;
  margin: 5px;
	right: 35%;
	bottom: 0%;
	border-radius: 100px;
	position: absolute;
	font-weight: bolder;
	font-family: Quicksand, Roboto, Calibri, Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}


/* fotos destinos */

.foto1 {
  position: absolute; width: 15%; left: 2%; top:20%;
}

.foto2 {
  position: absolute; width: 15%; left: 18%; top:20%;
}

.foto3 {
  position: absolute; width: 15%; left: 34%; top:20%;
}

.foto4 {
  position: absolute; width: 15%; left: 50%; top:20%;
}

.foto5 {
  position: absolute; width: 15%; left: 66%; top:20%;
}

.foto6 {
  position: absolute; width: 15%; left: 82%; top:20%;
}


.image {
	display: block; width: 100%;height: auto;
}

.overlay {
  position: absolute; bottom: 0; left: 0; right: 0; background-color: #05054C; overflow: hidden; width: 100%; height: 0; transition: .5s ease; border-radius: 30px; opacity: 90%;
}

.foto1:hover .overlay {height: 100%;}
.foto2:hover .overlay {height: 100%;}
.foto3:hover .overlay {height: 100%;}
.foto4:hover .overlay {height: 100%;}
.foto5:hover .overlay {height: 100%;}
.foto6:hover .overlay {height: 100%;}


.text-cards {
  white-space: inherit; color: white;  font-size: 20px; position: absolute; overflow: hidden; top: 45%; left: 50%; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); font-family: Quicksand, Roboto, Calibri, Helvetica, Arial, sans-serif; font-weight: normal;    text-align: left; width: 80%;
}

.button2 {
  display: inline-block;
  border-radius: 4px;
  background-color: #ffda7d;
  border: none;
  color: #000000;
  text-align: center;
  font-size: 18px;
  padding: 5px;
  width: 90%;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
	
	border-radius: 100px;
	position: relative;
	font-family: Quicksand, Roboto, Calibri, Helvetica, Arial, sans-serif;  font-weight: bolder; letter-spacing: 1px;
	
}







/* container3 */



.fondo1_container3
{ background-image: url(../img/fondos/fondo_container4.svg); background-position-x: left; background-repeat:repeat; position: absolute; width: 100%; height: 1080px; top: 0px; left: 0%; background-color: #5389c0; }

.img_estrella
{ background-image: url( "../img/img_estrella.svg"); background-position-x: right; background-repeat:no-repeat; position: absolute; width: 40%; height: 250px; top: 0px; right: 4%;}

.img_fondo2_container3
{ background-image: url("../img/fondos/fondo_container2_index.png") ; background-position-x: left; background-repeat:no-repeat; position: absolute; width: 100%; height: 43%; bottom: 0px; left: 0%; background-color: #1f3a6e; display: block; margin-left: auto; margin-right: auto;}

.icon-1
{ background-image: url(../img/icons/icon-travel1.svg); background-position-x: left; background-repeat:no-repeat; position: absolute; width: 10%; height: 5%; top: 200px; left: 12%;  }

.icon-2
{ background-image: url(../img/icons/icon-travel2.svg); background-position-x: left; background-repeat:no-repeat; position: absolute; width: 10%; height: 5%; top: 300px; left: 12%;  }

.icon-3
{ background-image: url(../img/icons/icon-travel3.svg); background-position-x: left; background-repeat:no-repeat; position: absolute; width: 10%; height: 5%; top: 400px; left: 12%;  }




/* container4  SERVICIOS*/

.fondo1_container4
{ background-image: url("../img/disney3.jpg"); ; background-position-x: left; background-repeat:no-repeat; position: absolute; width: 100%; height: 1080px; left: 0%; background-color: #e1cbae;}

.img_fondo2_container4
{ background-image: url("../img/fondos/fondo_container4_index.png") ; background-position-x: left; background-repeat:no-repeat; position: absolute; width: 20%; height: 100%; bottom: 0px; right: 0%; }



* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: Quicksand, Roboto, Calibri, Helvetica, Arial, sans-serif;
  
}
section {
  height: 40vh;
  width: 100%;
  display: grid;
  place-items: center;
}
.row {
  display: flex;
  flex-wrap: wrap;
}
.column {
  width: 100%;
  padding: 0 1em 1em 1em;
  text-align: center;
}
.card {
  width: 100%;
  height: 100%;
  padding: 2em 1.5em;
  background: linear-gradient(#ffffff 50%, #4e17bd 50%);
  background-size: 100% 200%;
  background-position: 0 2.5%;
  border-radius: 50px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.22);
  cursor: pointer;
  transition: 0.5s;
  opacity: 90%;
}
h3 {
  font-size: 20px;
  font-weight: 600;
  color: #1f194c;
  margin: 1em 0;
}
p {
  color: #575a7b;
  
  line-height: 1.6;
  letter-spacing: 0.03em;
}
.icon-wrapper {
  background-color: #4e17bd;
  position: relative;
  margin: auto;
  font-size: 30px;
  height: 2.5em;
  width: 2.5em;
  color: #ffffff;
  border-radius: 50%;
  display: grid;
  place-items: center;
  transition: 0.5s;

}
.card:hover {
  background-position: 0 100%;
}
.card:hover .icon-wrapper {
  background-color: #ffffff;
  color: #2c7bfe;
}
.card:hover h3 {
  color: #ffffff;
}
.card:hover p {
  color: #f0f0f0;
}
@media screen and (min-width: 768px) {
  section {
    padding: 0 2em;
  }
  .column {
    flex: 0 50%;
    max-width: 50%;
  }
}
@media screen and (min-width: 992px) {
  section {
    padding: 1em 3em;
  }
  .column {
    flex: 0 0 33.33%;
    max-width: 33.33%;
  }
}




/* container5 */

.container-img { align-content: center;  padding-left: 2.5%; padding-right: 2.5%; width: 100%; height: 540px; position: absolute; top: 330px;
}

.img_promo1
{ background-image: url(../img/img_promo/1.png); background-repeat:no-repeat; position: relative; width: auto; height: 70%; max-width: 300px; top: 0px; left: 1%;  }

.img_promo2
{ background-image: url(../img/img_promo/2.png); background-repeat:no-repeat; position: relative; width: auto;height: 70%; max-width: 300px; top: -70%; left: 21%; }

.img_promo3
{ background-image: url(../img/img_promo/3.png); background-repeat:no-repeat; position: relative; width: auto; height: 70%;max-width: 300px; top: -140%; left: 41%;  }

.img_promo4
{ background-image: url(../img/img_promo/4.png);  background-repeat:no-repeat; position: relative; width: auto; height: 70%; max-width: 300px; top: -210%; left: 61%;  }

.img_promo5
{ background-image: url(../img/img_promo/5.png);  background-repeat:no-repeat; position: relative; width: auto; height: 70%; max-width: 300px; top: -280%; left: 81%;  }


/* container6 */

.fondo1_container6
{ background-image: url("../img/disney6.jpg"); ; background-position-x: left; background-repeat:repeat; position: absolute; width: 100%; height: 1080px; left: 0%; background-color: #4e17bd;}

.img_gracias
{ background-image: url("../img/testimonios/img_gracias.svg"); ; background-position-x: left; background-repeat:no-repeat; position: absolute; width: 27%; height: 600px; left: 1%; top: 10%; }




.carousel {
    position: absolute;
    width: 90%; height: 89%; left: 0%; top: 130px;
    overflow: hidden;
	
    
	border-radius: 50px;
}

.carousel-item .slide-image {
    width: 800px;
    height: 800px;
    background-size: cover;
    background-repeat: no-repeat;
	border-radius: 50px;
	
	border-style: solid;
	
}

.carousel-item {
    position: absolute;
    width: 646px;
    height: 800px;
    border: none;
    top: 0px;
    left: 100%;
	border-radius: 25px;
}

.carousel-item.active {
    left: 0%;
    transition: all .3s ease-out;
	
	left:30%;
	border-radius: 25px;
	
}

.carousel-item div {
    height: 100%;
}



/* contacto */


.responsive {
  width: 100%; max-width: 600px;   height: auto; right: 2%; position: absolute;
}

/* containers */


.container1
{ position: absolute; width: 100%; height: 1080px; top: 0px;  background-color:rgba(255,255,255,0.00); }

.container1a
{ position: absolute; width: 100%; height: 1250px; top: 0px;  background-color:rgba(255,255,255,0.00); }


.container2
{ position: absolute; width: 100%; height: 1080px; top: 902px;}

.container2a
{ position: absolute; width: 100%; height: 1080px; top: 1170px;}


.container3
{ position: absolute; width: 100%; height: 1080px; top: 1922px;  background-color:rgba(255,255,255,1); }

.container3-int
{ position: absolute; width: 100%; height: 1080px; top: 1922px;  background-color:rgba(255,255,255,1); }

.container4
{ position: absolute; width: 100%; height: 1400px; top: 3000px; background-color:#e1cbae; }

.container5
{ position: absolute; width: 100%; height: 902px; top: 4380px;  background-color:rgba(255,255,255,1); }

.container6
{ position: absolute; width: 100%; height: 902px; top: 5280px;  background-color: #1f3a6e; }

.contacto0
{ position: absolute; width: 100%; height: 200px; top: 6360px;  background-color: #f9fbfd; }

.contacto
{ position: absolute; width: 100%; height: 500px; top: 6554px;  background-color: #f9fbfd; }

.footer_legales
{ background : #000000; opacity:1;  color: #576168; font-family : Calibri; font-size : 12px; font-weight: bold; letter-spacing : 2px; position: fixed; left: 0; bottom: 0;  width: 100%; text-align: center;}







/* Agrandar imágenes ------ Style the Image Used to Trigger the Modal */

#myImg { border-radius: 5px; cursor: pointer; transition: 0.3s; width:100%; max-width:300px; position: absolute;  left: 0%;
}
#myImg2 { border-radius: 5px; cursor: pointer; transition: 0.3s; width:100%; max-width:300px; position: absolute;  left: 30%;
}
#myImg3 { border-radius: 5px; cursor: pointer; transition: 0.3s; width:100%; max-width:300px; position: absolute;  left: 60%;
}




#myImg4 { border-radius: 5px; cursor: pointer; transition: 0.3s; width: 100%; max-width: 300px; top: 0px; left: 0%; 
}
#myImg5 { border-radius: 5px; cursor: pointer; transition: 0.3s; width: 100%; max-width: 300px; top: -70%; left: 21%;
}
#myImg6 { border-radius: 5px; cursor: pointer; transition: 0.3s; width: 100%; max-width: 300px; top: -140%; left: 41%;
}
#myImg7 { border-radius: 5px; cursor: pointer; transition: 0.3s; width: 100%; max-width: 300px; top: -210%; left: 61%;
}
#myImg8 { border-radius: 5px; cursor: pointer; transition: 0.3s; width: 100%; max-width: 300px; top: -280%; left: 81%;
}
#myImg9 { border-radius: 5px; cursor: pointer; transition: 0.3s; width: 100%;  max-width: 300px; top: -350%; left: 81%;
}
#myImg10{ border-radius: 5px; cursor: pointer; transition: 0.3s; width: 100%;  max-width: 300px; top: -420%; left: 81%;
}



#myImg:hover {opacity: 0.7;}
#myImg2:hover {opacity: 0.7;}
#myImg3:hover {opacity: 0.7;}
#myImg4:hover {opacity: 0.7;}
#myImg5:hover {opacity: 0.7;}
#myImg6:hover {opacity: 0.7;}
#myImg7:hover {opacity: 0.7;}
#myImg8:hover {opacity: 0.7;}
#myImg9:hover {opacity: 0.7;}
#myImg10:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #ffffff;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}


